﻿/** agenda tabs **/

.s-agenda {margin-bottom:50px;}

.s-agenda [role="tablist"] { margin-bottom: 0; display: flex; flex: 1; gap: 10px; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; }

.s-tabs__link { border:none; display: flex; font-weight: 700; cursor: pointer; font-size: 24px; position: relative; background: transparent; text-align: center; justify-content: center; flex-direction: column; padding: 20px; border-radius:5px; line-height: 1.5; -webkit-transition: all ease 0.35s; -moz-transition: all ease 0.35s; transition: all ease 0.35s; }

    .s-tabs__link.active, .s-tabs__link:hover { background: var(--primary-color); color: #fff; }
 
.s-agenda__locations { background: #f2f2f2; display: flex; align-items: center; justify-content: center; padding: 15px; }

.s-agenda__session-heading {font-size: 20px; font-weight:700; margin-bottom:20px; margin-top: 10px;}

.s-tabs__loc-link { cursor: pointer; border: none; padding: 15px 40px; font-size: 16px; font-weight: 700; display: inline-block; color: #353535; }

.s-agenda__session-time { font-weight: 400; font-size: 14px; line-height: 1.3; color: #757575; }

.s-tabs__tab-content--level2 { border: 1px solid #ddd; padding: 20px; }

.s-agenda__session { position: relative; margin-bottom: 20px; text-align: left; border: 1px solid #e6e6e6; border-radius: 5px; padding: 15px; }

.s-agenda__session-speakers { display: flex; flex-wrap: wrap; gap: 20px; }
.s-agenda__session-speaker { display: flex; align-items: center; gap: 10px; max-width: 300px; }
img.s-agenda__session-speaker-image { width: 70px; min-width: 70px; height: 70px; min-width:70px; object-fit: cover; object-position: center center; display:flex; }
.s-agenda__session-speaker-job {line-height:1.1;}
a.s-agenda__session-speaker-link { line-height: 1.1; }

a.s-extra-btn { display: inline-block; vertical-align: middle; cursor: pointer; background: var(--primary-color); color: #fff; font-weight: 700; letter-spacing: 1px; text-align: center; font-size: 13px; padding: 2px 17px; border: 2px solid var(--primary-color); border-radius: 5px; margin-top: 25px; }
    a.s-extra-btn:hover { background: none; color: var(--primary-color); }

.s-agenda [role="tab"],
.s-agenda [role="tab"]:focus,
.s-agenda [role="tab"]:hover { outline: none; }
    .s-agenda [role="tab"][aria-selected="true"] { background: var(--primary-color); color: #353535; }

.s-agenda__locations [role="tab"]:focus,
.s-agenda__locations [role="tab"]:hover { outline: none; background: var(--primary-color); color: #353535; }
    .s-agenda__locations [role="tab"][aria-selected="true"] { background: var(--primary-color); color: #353535; }

.s-agenda [role="tabpanel"].is-hidden { display: none; }

.s-agenda__session-readmore { cursor: pointer; background: none; border: none; border-bottom: solid 1px #ddd; width: 100%; display: flex; justify-content: space-between; align-items: center; gap: 10px; margin-top: 15px; color: var(--primary-color); }

.s-agenda .s-agenda__session-readmore[aria-expanded="true"] i.fa-chevron-down { display: none; }
.s-agenda .s-agenda__session-readmore[aria-expanded="true"] i.fa-chevron-up { display: inline-block; }
.s-agenda .s-agenda__session-readmore[aria-expanded="false"] i.fa-chevron-down { display: inline-block; }
.s-agenda .s-agenda__session-readmore[aria-expanded="false"] i.fa-chevron-up { display: none; }

.s-agenda__session-info {margin-top: 10px;}

@media only screen and (min-width: 768px) {
    .s-tabs__link { flex: 1; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
    .s-tabs__link[aria-selected="true"]:before { content: ""; border-top: 10px solid var(--primary-color); border-left: 10px solid transparent; border-right: 10px solid transparent; position: absolute; bottom: -10px; left: 0; right: 0; width: 0; height: 0; margin: 0 auto; }
    .s-tabs__tab-content--level2 { padding: 60px; }
    .s-agenda__session {padding: 40px; }
}